/*

Theme Name:     Circles Child Theme

Theme URI:      http://themeforest.net/item/circles-retina-responsive-multipurpose-theme/4739370

Description:    Child theme for the Circles theme

Author:         ThemeSmack Team

Author URI:     http://themeforest.net/user/ThemeSmack

Template:       Circles                             

Version:        0.1.0

/*

.flex-viewport {
top: 70px;
}

/*
.btn {
float:none;
}
/*

.preheader-builder .container .left {
font-size: 20px;
}

